1
0 3
0 39 3
0 32 12
146
147
148
139
138
130
134
127
123
120
113
104
1 39 18
198
199
195
190
193
188
185
182
172
173
153
152
168
165
162
164
169
163
2 23 14
246
247
249
242
243
241
230
223
220
215
213
212
205
207
1 35 3
3 32 13
149
145
140
142
128
126
105
112
107
106
103
109
100
4 28 14
95
96
93
91
89
86
88
81
72
65
62
61
56
54
5 36 13
45
49
46
47
43
39
26
22
19
13
8
9
2
2 26 3
6 39 7
197
191
194
181
159
150
154
7 23 5
245
221
222
200
201
8 36 5
48
41
38
28
5
